<?xml version='1.0' encoding='UTF-8'?>
<?artifactRepository version='1.1.0'?>
<artifacts size='2'>
  <artifact classifier='osgi.bundle' id='org.adempiere.ui' version='11.0.0.202411050835'>
    <properties size='9'>
      <property name='artifact.size' value='984313'/>
      <property name='download.size' value='984313'/>
      <property name='download.checksum.sha-512' value='b567a231a6ea47cb3297d08fe27686c49706b36910160824d1f234f9439cad7f071c5857bfc05141f96b5117807d5027edd8cb1710d46a84b38138ae1a020c9b'/>
      <property name='download.checksum.sha-1' value='79429b27ec89df0c15599c050a60b3edf8c2dc6d'/>
      <property name='download.checksum.sha-256' value='8a6f6a804bc8ea9971d8fb008a3be7c1e210874ebae275eb5cb51be4c4e7d702'/>
      <property name='maven-groupId' value='org.idempiere'/>
      <property name='maven-artifactId' value='org.adempiere.ui'/>
      <property name='maven-version' value='11.0.0-SNAPSHOT'/>
      <property name='maven-type' value='eclipse-plugin'/>
    </properties>
  </artifact>
  <artifact classifier='osgi.bundle' id='org.adempiere.ui.source' version='11.0.0.202411050835'>
    <properties size='10'>
      <property name='artifact.size' value='201146'/>
      <property name='download.size' value='201146'/>
      <property name='download.checksum.sha-512' value='f9bda9460e7d026a64e848acd3abcd06778d1ee3e77fd653e8eeef8cf97d442e954cf0cccb24cbee54ea95bf910903d58cb8f208abc12f19fbb7885084c78105'/>
      <property name='download.checksum.sha-1' value='c7e65d34938924ef9f1ed2eb499b74520910b0fa'/>
      <property name='download.checksum.sha-256' value='f79dcea458a48dd3b00fa6454a3f3f55fd5f126f63db336255e15c5030b2fee0'/>
      <property name='maven-groupId' value='org.idempiere'/>
      <property name='maven-artifactId' value='org.adempiere.ui'/>
      <property name='maven-version' value='11.0.0-SNAPSHOT'/>
      <property name='maven-classifier' value='sources'/>
      <property name='maven-type' value='java-source'/>
    </properties>
  </artifact>
</artifacts>
